#Story {
  & #Splash {
    & .profile-title {
      max-width: 800px;
    }
  }
  & .meta-info {
    background-color: #E9E9E9;
    color: white;
    margin: 0 auto;
    padding: 25px 50px;
    width: 100%;
    &.dark {
      background-color: var(--dark);
      max-width: 700px;
    }
    &.intro {
      align-items: center;
      display: flex;
      justify-content: center;
      & .image {
        align-self: flex-start;
        margin-right: 15px;
        width: 50px;
      }
      & .text {
        font-family: "Pathway Gothic One", sans-serif;
        font-size: 18px;
        font-weight: 400;
        letter-spacing: 0.03em;
        line-height: 1.2;
        opacity: 0.9;
        text-transform: uppercase;
        & p {
          margin: 0;
        }
      }
    }
    & .footnotes {
      color: rgba(51, 51, 51, .93);
      font-size: 12px;
      font-weight: 400;
      line-height: 1.2;
      margin: 0 auto;
      max-width: 500px;
      opacity: 0.9;
      padding-left: 10px;
      & .footnote {
        margin-bottom: 10px;
        & a {
          word-break: break-all;
        }
      }
    }
    & .author {
      display: flex;
      & .image {
        align-self: flex-start;
        margin-right: 25px;
        margin-top: 7px;
        width: 100px;
      }
      & .text {
        & .name {
          font-family: "Pathway Gothic One", sans-serif;
          font-size: 24px;
          font-weight: 400;
          margin: 0;
          text-transform: uppercase;
        }
        & .bio {
          font-family: "Palanquin", sans-serif;
          font-size: 15px;
          font-weight: 400;
          line-height: 1.5;
          opacity: 0.9;
        }
      }
    }
  }
  & .topic {
    background-color: #E9E9E9;
    color: rgba(51, 51, 51, .93);
    flex-direction: column;
    padding: 50px 25px 0;
    width: 100%;
    & .topic-description {
      margin-bottom: 15px;
      & img {
        width: 100%;
      }
    }
    & .topic-content {
      margin: 0 auto;
      max-width: 700px;
      width: 100%;
    }
    & .visualization {
      margin: 0 auto;
      max-width: 700px;
      min-height: 400px;
      width: 100%;
    }
    & .SourceGroup {
      margin: 0 auto;
      max-width: 700px;
      width: 100%;
    }
  }
}
